 #tabGovCon li a,
 #tabPostCon li a,
 .area-list li a {
     font-size: 14px;
 }

 .my-zxgk {
     background-position: 8px -899px;
 }

 .txt-list {
     /* height: 200px !important; */
 }

 .special-left {
     width: 50%;
 }

 .special-right {
     width: 48%;
 }

 .swap-list {
     display: flex;
     flex-wrap: wrap;
 }

 .swap-list li {
    margin: 0 18px 22px 0;
    font-size: 16px;
    height: 38px;
    width: 145px;
 }

 .swap-list li a {
    color: #206289;
 }

 .focus-dep-right {
     width: 535px;
 }

 .focus-dep {
     height: 380px;
 }

 .focus-dep-right .txt-list li {
     line-height: 42px;
 }


 .my-txt-list {
     height: 205px !important;
 }


 .my-yhxh {
     background-position: 0px -1394px;
 }

 .my-gjyc {
        background-position: 10px -1038px;
 }

 .my-yxjs {
        background-position: 10px -478px;
 }

 .esd-wrap {
    width: 1200px !important;
 }